<?php
/**
* @version 1.0.0
* @package RSFiles! 1.0.0
* @copyright (C) 2009 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/


defined( '_JEXEC' ) or die( 'Restricted access' ); 
jimport( 'joomla.application.component.view');

class rsfilesViewRsfiles extends JView
{
	function display($tpl = null)
	{		
		global $mainframe;
		$mainframe->redirect('index.php?option=com_rsfiles&view=files');
	
		parent::display($tpl);
	}
}